@font-face {
  font-family: "Roboto";
  src: local(Roboto Thin), url("../fonts/roboto/Roboto-Thin.woff2") format("woff2"), url("../fonts/roboto/Roboto-Thin.woff") format("woff");
  font-weight: 100;
}

@font-face {
  font-family: "Roboto";
  src: local(Roboto Light), url("../fonts/roboto/Roboto-Light.woff2") format("woff2"), url("../fonts/roboto/Roboto-Light.woff") format("woff");
  font-weight: 300;
}

@font-face {
  font-family: "Roboto";
  src: local(Roboto Regular), url("../fonts/roboto/Roboto-Regular.woff2") format("woff2"), url("../fonts/roboto/Roboto-Regular.woff") format("woff");
  font-weight: 400;
}

@font-face {
  font-family: "Roboto";
  src: local(Roboto Medium), url("../fonts/roboto/Roboto-Medium.woff2") format("woff2"), url("../fonts/roboto/Roboto-Medium.woff") format("woff");
  font-weight: 500;
}

@font-face {
  font-family: "Roboto";
  src: local(Roboto Bold), url("../fonts/roboto/Roboto-Bold.woff2") format("woff2"), url("../fonts/roboto/Roboto-Bold.woff") format("woff");
  font-weight: 700;
}

body {
  padding-top: 95px;
  font-family: 'Roboto', sans-serif;
}

header {
  font-family: 'Roboto';
  font-weight: 400;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9990;
  margin: 0;
  padding: 0;
  color: #2c414d;
  cursor: default;
  background-color: #FDF8DD;
  min-height: 36px;
}

header * {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

header .container {
  width: 1180px;
  margin: 0 auto;
  padding: 0;
  position: relative;
}

header img {
  max-width: 100%;
  max-height: 100%;
}

header a {
  color: #2c414d;
}

header a:hover {
  color: #1a272e;
  outline: none;
  text-decoration: none;
}

header a:active:focus {
  color: #070b0d;
  outline: none;
}

header .first_line {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  line-height: 32px;
  background-color: #FDF8DD;
  -webkit-transform: translateY(0%);
  -ms-transform: translateY(0%);
  transform: translateY(0%);
  transition: all 0.2s ease;
  will-change: transform;
  z-index: 9991;
}

header.s .first_line {
  -webkit-transform: translateY(-105%);
  -ms-transform: translateY(-105%);
  transform: translateY(-105%);
  height: 0px;
  line-height: 0px;
}

header.wrap .first_line .contacts {
  display: inline-block;
  float: left;
}

header.wrap .first_line .contacts a {
  padding: 6px 10px;
}

header.wrap .first_line .contacts a:hover {
  background-color: #faefaf;
}

header.wrap .first_line .buttons {
  display: inline-block;
  float: right;
}

header.wrap .first_line .buttons a {
  padding: 6px 16px;
}

header.wrap .first_line .buttons a:hover {
  background-color: #faefaf;
}

header.wrap nav {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  background-color: #fedd44;
  position: absolute;
  top: 32px;
  left: 0;
  z-index: 9992;
  transition: all 0.2s ease;
}

header.s nav {
  top: 0;
}

header.wrap nav .logo {
  display: inline-block;
  float: left;
  height: 58px;
  padding-top: 11px;
  padding-bottom: 10px;
  width: 160px;
  transition: all 0.2s ease;
  will-change: auto;
}

header.wrap nav ul {
  display: inline-block;
  float: left;
  margin-bottom: 0;
}

header.wrap nav ul.phone {
  float: right;
}

header.wrap nav li {
  display: inline;
  line-height: 56px;
  cursor: pointer;
  padding-left: 16px;
  padding-right: 16px;
  border-top: 2px solid #FADE4C;
  transition: .2s;
  float: left;
  list-style-type: none;
  position: relative;
  transition: all 0.2s ease;
}

header.wrap nav li img {
  vertical-align: middle;
  display: inline;
}

header.wrap nav ul.phone a:first-child {
  font-size: 15px;
}

header.wrap nav ul.phone a:last-child {
  font-size: 21px;
  font-weight: 300;
}

header.wrap nav li.cb span {
  /* background-color: #fbe365;
  border-top: 2px solid #fbe365; */
  background-color: #ec0000;
  padding: 6px 17px 8px;
  border-radius: 40px;
  color: #fff;
  transition: .2s;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.07), 0 3px 1px -2px rgba(0, 0, 0, 0.06), 0 1px 5px 0 rgba(0, 0, 0, 0.10);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.07), 0 3px 1px -2px rgba(0, 0, 0, 0.06), 0 1px 5px 0 rgba(0, 0, 0, 0.1);
}

header.wrap nav li.cb:hover span {
  background-color: #d20000;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}

header.wrap nav li.cb:active span, header.wrap nav li.cb:focus span {
  background-color: #b40000;
}

header.wrap nav li:hover {
  background-color: #fbe573;
  border-top: 2px solid #ed1c24;
}

header.wrap nav li.ph:hover, header.wrap nav li.cb {
  background-color: inherit;
  border-top: 2px solid #f9d51a;
}

header.wrap nav li .dropdown_menu {
  display: block;
  position: absolute;
  top: 56px;
  right: 0;
  will-change: transform;
  background-color: #fbe573;
  -webkit-transform: scaleY(0);
  -ms-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transition: .2s;
  transition: .2s;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  width: 296px;
  transition: all 0.2s ease;
  -webkit-animation-delay: 0.5s;
  -moz-animation-delay: 0.5s;
  -o-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

header.wrap nav li .dropdown_menu.l {
  right: inherit;
  left: 0;
}

header.wrap nav li:hover .dropdown_menu {
  -webkit-transform: scaleY(1);
  -ms-transform: scaleY(1);
  transform: scaleY(1);
  z-index: 9991;
}

/* header.wrap nav li:hover .submenu {
  -webkit-transform: scaleY(1);
  -ms-transform: scaleY(1);
  transform: scaleY(1);
  z-index: 9994;
} */

header.wrap nav li.hover .submenu {
  -webkit-transform: scaleY(1);
  -ms-transform: scaleY(1);
  transform: scaleY(1);
  z-index: 9994;
}

header.wrap nav li .dropdown_menu li {
  width: 296px;
  line-height: 1.4;
  padding: 7px 19px;
  border-top: none;
}

header.wrap nav li .dropdown_menu li:hover {
  background-color: #faeea0;
}

header.wrap nav li .dropdown_menu li.line {
  padding: 0;
  height: 1px;
  background-color: #c0b25c;
}

header.wrap .mobile_header {
  display: none;
  vertical-align: middle;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #FADE4C;
  text-align: center;
}

header.wrap .mobile_header .menu {
  display: inline-block;
  float: left;
  height: 48px;
  width: 48px;
  cursor: pointer;
}

header.wrap .mobile_header .phone {
  display: inline-block;
  float: right;
  height: 48px;
  width: 48px;
  cursor: pointer;
}

header.wrap .mobile_header .menu i, header .mobile_header .phone i {
  font-size: 32px;
  line-height: 48px;
}

header.wrap .mobile_header img {
  height: 48px;
}

header.wrap .menu:hover .mobile_menu {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
  z-index: 99993;
}

header.wrap .mobile_menu {
  position: fixed;
  width: 300px;
  left: 0;
  top: 68px;
  margin: 0;
  list-style-type: none;
  background-color: #faeea0;
  overflow-y: auto;
  will-change: transform;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%);
  -webkit-transition: .2s;
  transition: .2s;
}

header.wrap .mobile_menu li {
  line-height: 1.42;
  padding: 10px 19px;
  text-align: left;
}

header.wrap .mobile_header .menu .mobile_menu i {
  font-size: 16px;
  line-height: inherit;
}

header.wrap .submenu {
  position: fixed;
  top: 88px;
  left: 0;
  z-index: 9992;
  width: 100%;
  -webkit-transition: .2s;
  transition: .2s;
  line-height: 1.42;
  background: #454d59;
  color: #fff;
  cursor: default;
  padding-top: 35px;
  padding-bottom: 30px;
  -webkit-transform: scaleY(0);
  -ms-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
}

header.wrap .submenu .col {
  display: block;
  width: 33.33%;
  float: left;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 10px;
  padding-bottom: 20px;
}

header.wrap .submenu .col:first-child {
  padding-left: 0;
  padding-right: 30px;
}

header.wrap .submenu .col .caption {
  font-size: 34px;
  color: #fedd44;
}

header.wrap .submenu .col a {
  color: #fff;
}

header.wrap .submenu .col a:hover {
  color: #fff;
}

header.wrap .submenu .col .block {
  display: inline-block;
  width: 100%;
  margin-bottom: 30px;
}

header.wrap .submenu .col .block .img {
  display: inline-block;
  float: left;
  text-align: center;
  width: 25%;
  padding-top: 7px;
}

header.wrap .submenu .col .block .text {
  display: inline-block;
  float: left;
  width: 75%;
}

header.wrap .submenu .col .block .text p:first-child {
  color: #fedd44;
  margin-bottom: 3px;
}

header.wrap .submenu .col .block .text p:last-child {
  color: #ccc;
  font-size: 14px;
  line-height: normal;
}

header.wrap .submenu .col.l .t {
  font-size: 18px;
  font-weight: 300;
  color: #ccc;
  margin-bottom: 6px;
}

header.wrap .submenu .col.l .t.o {
  opacity: 0;
}

header.wrap .submenu .col.l a {
  display: block;
  padding-top: 3px;
  padding-bottom: 4px;
}

header.s .submenu {
  top: 56px;
}

/* ---------------------------- Новый запрос обратного звонка ---------------------------- */

.new_callback {
  position: relative;
  display: none;
  z-index: 9999999990;
}

.new_callback .form_callback {
  position: fixed;
  left: 50%;
  top: 50%;
  height: 320px;
  width: 450px;
  margin-top: -180px;
  margin-left: -225px;
  text-align: center;
  cursor: default;
  z-index: 9999999992;
}

.new_callback .form_callback .close {
  position: absolute;
  top: -60px;
  right: -80px;
  color: #fff;
  font-size: 36px;
  cursor: pointer;
  opacity: 0.4;
  transition: .2s;
}

.new_callback .form_callback .close:hover {
  opacity: 0.8;
}

.new_callback .form_callback p {
  color: #fff;
  font-size: 36px;
  line-height: 1.42;
}

.new_callback .form_callback input {
  display: block;
  width: 90%;
  text-align: center;
  margin-top: 25px;
  margin-bottom: 35px;
  font-size: 28px;
  border: none;
  outline: none;
  color: #2c414d;
  border-radius: 6px;
  padding: 10px;
  margin-right: auto;
  margin-left: auto;
  background-color: rgba(255, 255, 255, 0.9);
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.07), 0 3px 1px -2px rgba(0, 0, 0, 0.06), 0 1px 5px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.07), 0 3px 1px -2px rgba(0, 0, 0, 0.06), 0 1px 5px 0 rgba(0, 0, 0, 0.1);
}

.new_callback .form_callback button {
  padding: 9px 31px;
  font-size: 21px;
  border-radius: 6px;
  color: #2c414d;
  border: none;
  outline: none;
  background-color: #fedd44;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.07), 0 3px 1px -2px rgba(0, 0, 0, 0.06), 0 1px 5px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.07), 0 3px 1px -2px rgba(0, 0, 0, 0.06), 0 1px 5px 0 rgba(0, 0, 0, 0.1);
  transition: .2s;
}

.new_callback .form_callback button:hover {
  background-color: #ffd414;
}

.new_callback .form_callback button:active {
  background-color: #e0b700;
}

.new_callback .form_callback input::-webkit-input-placeholder {
  text-overflow: ellipsis;
  opacity: 1;
  transition: opacity 0.2s ease;
}

.new_callback .form_callback input::-moz-placeholder {
  text-overflow: ellipsis;
  opacity: 1;
  transition: opacity 0.2s ease;
}

.new_callback .form_callback input:-moz-placeholder {
  text-overflow: ellipsis;
  opacity: 1;
  transition: opacity 0.2s ease;
}

.new_callback .form_callback input:-ms-input-placeholder {
  text-overflow: ellipsis;
  opacity: 1;
  transition: opacity 0.2s ease;
}

.new_callback .form_callback input:focus::-webkit-input-placeholder {
  opacity: 0;
}

.new_callback .form_callback input:focus::-moz-placeholder {
  opacity: 0;
}

.new_callback .form_callback input:focus:-moz-placeholder {
  opacity: 0;
}

.new_callback .form_callback input:focus:-ms-input-placeholder {
  opacity: 0;
}

.new_callback .wrap {
  position: fixed;
  left: -1px;
  top: -1px;
  z-index: -1;
  width: 120vw;
  height: 120vh;
  background-color: rgba(72, 78, 89, 0.95);
}

/* ---------------------------- Предложение ---------------------------- */

/* ------- Вернись в корзину! ------- */

.d9fs5_window {
  display: none;
  position: fixed;
  top: 75px;
  left: 2%;
  z-index: 9801;
  width: 370px;
  color: #363e44;
  background-color: #fff;
  border-radius: 7px;
  border-top: 2px rgb(253, 220, 56) solid;
  border-bottom: 2px rgb(253, 220, 56) solid;
  border-left: 1px rgb(253, 220, 56) solid;
  border-right: 1px rgb(253, 220, 56) solid;
}

.d9fs5_header_w {
  padding: 5px 15px;
  cursor: pointer;
}

.d9fs5_header_w .d9fs5_circle {
  -webkit-animation: blink 2s linear infinite;
  animation: blink 2s linear infinite;
  display: inline-block;
  background-color: rgb(253, 220, 56);
  margin-right: 7px;
  border-radius: 100%;
  height: 10px;
  width: 10px;
}

@-webkit-keyframes blink {
  0% {
    background-color: rgb(253, 220, 56);
  }
  20% {
    background-color: rgb(253, 220, 56);
  }
  30% {
    background-color: rgb(136, 107, 213);
  }
  50% {
    background-color: rgb(136, 107, 213);
  }
  70% {
    background-color: rgb(136, 107, 213);
  }
  80% {
    background-color: rgb(253, 220, 56);
  }
  100% {
    background-color: rgb(253, 220, 56);
  }
}

@keyframes blink {
  0% {
    background-color: rgb(253, 220, 56);
  }
  20% {
    background-color: rgb(253, 220, 56);
  }
  30% {
    background-color: rgb(136, 107, 213);
  }
  50% {
    background-color: rgb(136, 107, 213);
  }
  70% {
    background-color: rgb(136, 107, 213);
  }
  80% {
    background-color: rgb(253, 220, 56);
  }
  100% {
    background-color: rgb(253, 220, 56);
  }
}

.d9fs5_header_w .d9fs5_arrow {
  position: absolute;
  top: 10px;
  right: 15px;
  display: inline-block;
  background-image: url(/images/arrow_to_bottom.png);
  background-position: center center;
  background-repeat: no-repeat;
  height: 10px;
  width: 15px;
}

.d9fs5_main_w {
  display: none;
  padding: 5px 15px;
  text-align: center;
}

.d9fs5_main_w .d9fs5_photo_mw img {
  width: 100%;
}

.d9fs5_photo_mw {
  display: inline-block;
  vertical-align: middle;
  width: 100px;
}

.d9fs5_des_mw {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  width: 230px;
}

.d9fs5_des_mw p {
  margin: 0;
}

.d9fs5_des_mw p:last-child {
  margin-top: 15px;
  margin-bottom: 5px;
  text-align: center;
}

#d9fs5_link {
  padding: 8px 17px;
  border-radius: 3px;
  background-color: #886fd7;
  color: #fff;
  font-size: 0.9em;
  -webkit-transition: .2s;
  transition: .2s;
}

#d9fs5_link:hover {
  background: #7660b9;
}

#d9fs5_link:hover, #d9fs5_link:active, #d9fs5_link:focus {
  text-decoration: none;
  outline: none;
}

/* ---------------------------------- */

/* Отключение рекламы коллбек хантера */

.powered-by {
  display: none !important;
}

/* Кнопка обратного звонка */

.callback {
  display: none;
  position: fixed;
  bottom: 5%;
  right: 3%;
  z-index: 9996;
}

.callback .cb_bnt_wrap {
  position: relative;
  clear: both;
}

.callback .cb_btn {
  position: absolute;
  bottom: 50%;
  right: 50%;
  height: 64px;
  border-radius: 64px;
  z-index: 9997;
}

.callback.o .cb_btn .cb_form {
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
  transform: scaleX(1);
}

.callback .cb_btn button {
  font-size: 36px;
  line-height: 68px;
  color: white;
  display: block;
  position: absolute;
  bottom: -2px;
  right: -2px;
  width: 68px;
  height: 68px;
  border-radius: 100%;
  background-color: #ed1c24;
  border: none;
  text-align: center;
  z-index: 9999;
  cursor: pointer;
  -webkit-box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.3);
  box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.3);
}

.callback .cb_btn button i {
  -webkit-animation: cycle 5s linear infinite;
  animation: cycle 5s linear infinite;
}

.callback.o .cb_btn button i {
  -webkit-animation: none;
  animation: none;
}

.callback .cb_form {
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  right: 32px;
  top: 0;
  z-index: 9998;
  width: 380px;
  height: 64px;
  padding: 5px 0px 5px 20px;
  background-color: rgba(72, 78, 89, 0.8);
  color: white;
  border-radius: 64px 0 0 64px;
  cursor: default;
  -webkit-transform: scaleX(0);
  -ms-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: .35s;
  transition: .35s;
  -webkit-transform-origin: right center;
  -ms-transform-origin: right center;
  transform-origin: right center;
  transition: all 0.35s ease;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}

.callback .cb_form .cb_close, .callback .cb_thank .cbt_close {
  color: rgba(72, 78, 89, 0.5);
  font-size: 20px;
  font-weight: bold;
  display: inline-block;
  position: absolute;
  top: -8px;
  left: -15px;
  cursor: pointer;
  transition: .2s;
}

.callback .cb_form .cb_close:hover, .callback .cb_thank .cbt_close:hover {
  color: rgba(72, 78, 89, 0.8);
}

.callback .cb_form .cb_text {
  display: inline-block;
  vertical-align: middle;
  text-align: left;
  width: 120px;
  line-height: 1.321;
  font-size: 14px;
  margin-top: 4px;
}

.callback .cb_form .cb_input {
  display: inline-block;
  vertical-align: middle;
  width: 220px;
}

.callback .cb_form .cb_input input {
  width: 100%;
  background-color: rgb(72, 78, 89);
  padding: 13px 32px 13px 20px;
  margin-top: 3px;
  border-radius: 44px 0 0 44px;
  border: none;
  color: white;
  text-align: center;
  font-size: 16px;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.07), 0 3px 1px -2px rgba(0, 0, 0, 0.06), 0 1px 5px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.07), 0 3px 1px -2px rgba(0, 0, 0, 0.06), 0 1px 5px 0 rgba(0, 0, 0, 0.1);
}

.callback .cb_form .cb_input input::-webkit-input-placeholder {
  color: #ddd;
  text-overflow: ellipsis;
  opacity: 1;
  transition: opacity 0.2s ease;
}

.callback .cb_form .cb_input input::-moz-placeholder {
  color: #ddd;
  text-overflow: ellipsis;
  opacity: 1;
  transition: opacity 0.2s ease;
}

.callback .cb_form .cb_input input:-moz-placeholder {
  color: #ddd;
  text-overflow: ellipsis;
  opacity: 1;
  transition: opacity 0.2s ease;
}

.callback .cb_form .cb_input input:-ms-input-placeholder {
  color: #ddd;
  text-overflow: ellipsis;
  opacity: 1;
  transition: opacity 0.2s ease;
}

.callback .cb_form .cb_input input:focus::-webkit-input-placeholder {
  opacity: 0;
}

.callback .cb_form .cb_input input:focus::-moz-placeholder {
  opacity: 0;
}

.callback .cb_form .cb_input input:focus:-moz-placeholder {
  opacity: 0;
}

.callback .cb_form .cb_input input:focus:-ms-input-placeholder {
  opacity: 0;
}

@-moz-keyframes cycle {
  40% {
    transform: rotate(0);
  }
  43% {
    transform: rotate(-7deg);
  }
  46% {
    transform: rotate(15deg);
  }
  49% {
    transform: rotate(-7deg);
  }
  52% {
    transform: rotate(15deg);
  }
  55% {
    transform: rotate(0);
  }
}

@-webkit-keyframes cycle {
  40% {
    transform: rotate(0);
  }
  43% {
    transform: rotate(-7deg);
  }
  46% {
    transform: rotate(15deg);
  }
  49% {
    transform: rotate(-7deg);
  }
  52% {
    transform: rotate(15deg);
  }
  55% {
    transform: rotate(0);
  }
}

.callback .cb_btn_crcl {
  position: absolute;
  bottom: 0;
  right: 0;
  border-radius: 100%;
  z-index: 9990;
  background-color: #ed1c24;
  background-image: -webkit-repeating-radial-gradient(center center, ellipse closest-corner, rgba(255, 255, 255, 0) 0%, rgb(237, 28, 36) 100%);
  background-image: repeating-radial-gradient(ellipse closest-corner at center center, rgba(255, 255, 255, 0) 0%, rgb(237, 28, 36) 100%);
  background-image: -ms-repeating-radial-gradient(center center, ellipse closest-corner, rgba(255, 255, 255, 0) 0%, rgb(237, 28, 36) 100%);
  opacity: 0;
  -webkit-animation: glare 10s linear infinite;
  animation: glare 10s linear infinite;
}

@-moz-keyframes glare {
  69% {
    height: 64px;
    width: 64px;
    opacity: 0
  }
  70% {
    height: 64px;
    width: 64px;
    opacity: 0.6;
    margin-bottom: 0;
    margin-right: 0;
  }
  80% {
    height: 112px;
    width: 112px;
    opacity: 0.2;
    margin-bottom: -24px;
    margin-right: -24px;
  }
  90% {
    height: 64px;
    width: 64px;
    opacity: 0;
    margin-bottom: 0;
    margin-right: 0;
  }
}

@-webkit-keyframes glare {
  69% {
    height: 64px;
    width: 64px;
    opacity: 0
  }
  70% {
    height: 64px;
    width: 64px;
    opacity: 0.6;
    margin-bottom: 0;
    margin-right: 0;
  }
  80% {
    height: 112px;
    width: 112px;
    opacity: 0.2;
    margin-bottom: -24px;
    margin-right: -24px;
  }
  90% {
    height: 64px;
    width: 64px;
    opacity: 0;
    margin-bottom: 0;
    margin-right: 0;
  }
}

.callback .cb_thank {
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  bottom: 0;
  right: 0;
  height: 64px;
  border-radius: 64px;
  width: 360px;
  z-index: 9990;
  color: white;
  background-color: rgba(72, 78, 89, 0.8);
}

.callback .cb_thank .cbt_ok {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  font-size: 36px;
  line-height: 64px;
  width: 86px;
  height: 64px;
}

.callback .cb_thank .cbt_text {
  display: inline-block;
  vertical-align: middle;
  width: 230px;
}

.hidden {
  display: none !important;
}

@media screen and (max-width: 1200px) {
  header.wrap .container {
    width: 970px;
  }
  header.wrap nav li.ph {
    display: none;
  }
}

@media screen and (max-width: 970px) {
  /* body {
    padding-top: 169px;
  }
  header.wrap{
    min-height: 72px;
  }
  header.wrap .container {
    width: 750px;
  }
  header.wrap nav {
    top: 72px;
  }
  header.wrap nav .logo {
    display: block;
    float: inherit;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
  header.wrap nav li {
    line-height: 48px;
  }
  header.wrap nav li .dropdown_menu {
    top: 48px;
    text-align: left;
  }
  header.wrap nav {
    text-align: center;
  }
  header.wrap nav ul {
    float: inherit;
  }
  header.wrap .first_line .contacts {
    width: 100%;
    text-align: center;
  }
  header.wrap .first_line .buttons {
    width: 100%;
    text-align: center;
  } */
  body {
    padding-top: 68px;
  }
  header.wrap {
    min-height: 1px;
  }
  header.wrap .container {
    width: 95%;
  }
  header.wrap .first_line {
    display: none;
  }
  header.wrap .second_line {
    display: none;
  }
  header.wrap .mobile_header {
    display: inline-block;
  }
}

@media screen and (max-width: 767px) {
  body {
    padding-top: 68px;
  }
  header.wrap {
    min-height: 1px;
  }
  header.wrap .container {
    width: 95%;
  }
  header.wrap .first_line {
    display: none;
  }
  header.wrap .second_line {
    display: none;
  }
  header.wrap .mobile_header {
    display: inline-block;
  }
}

@media screen and (max-width: 450px) {
  header.wrap .mobile_header {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  header.wrap .mobile_header img {
    height: 42px;
  }
  header.wrap .mobile_header .menu, header.wrap .mobile_header .phone {
    height: 42px;
    width: 42px;
  }
  header.wrap .mobile_header .menu i, header.wrap .mobile_header .phone i {
    font-size: 26px;
    line-height: 42px;
  }
  header.wrap .mobile_menu {
    top: 52px;
  }
}
